/*1. Animate css, 2. Smartmenus css, 3. Slick css, 4. Reset css, 5. Core css, 6. custom css*/
/* =================animate css starts here================= */
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.text-lime {
    color: #00B58B !important;
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 30px, 0);
        transform: translate3d(0, 30px, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 30px, 0);
        transform: translate3d(0, 30px, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.os-animation {
    opacity: 0;
}

.os-animation.animated {
    opacity: 1;
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

/* =================animate css ends here================= */
/* =================smartmenus css start here================= */
.navbar-nav.sm-collapsible .sub-arrow {
    position: absolute;
    top: 50%;
    right: 0;
    margin: -0.7em 0.5em 0 0;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: .25rem;
    padding: 0;
    width: 2em;
    height: 1.4em;
    font-size: 1.25rem;
    line-height: 1.2em;
    text-align: center;
}

.navbar-nav.sm-collapsible .sub-arrow::before {
    content: '+';
}

.navbar-nav.sm-collapsible .show>a>.sub-arrow::before {
    content: '-';
}

.navbar-dark .navbar-nav.sm-collapsible .nav-link .sub-arrow {
    border-color: rgba(255, 255, 255, .1);
}

.navbar-nav.sm-collapsible .has-submenu {
    padding-right: 3em;
}

.navbar-nav.sm-collapsible .nav-link,
.navbar-nav.sm-collapsible .dropdown-item {
    position: relative;
}

.navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 8px;
    vertical-align: 2px;
    border-top: .4em solid;
    border-right: .4em solid transparent;
    border-left: .4em solid transparent;
}

.fixed-bottom .navbar-nav:not(.sm-collapsible) .nav-link .sub-arrow,
.fixed-bottom .navbar-nav:not(.sm-collapsible):not([data-sm-skip]) .dropdown-toggle::after {
    border-top: 0;
    border-bottom: .3em solid;
}

.navbar-nav:not(.sm-collapsible) .dropdown-item .sub-arrow,
.navbar-nav:not(.sm-collapsible):not([data-sm-skip]) .dropdown-menu .dropdown-toggle::after {
    position: absolute;
    top: 50%;
    right: 0;
    width: 0;
    height: 0;
    margin-top: -.3em;
    margin-right: 1em;
    border-top: .3em solid transparent;
    border-bottom: .3em solid transparent;
    border-left: .3em solid;
}

.navbar-nav:not(.sm-collapsible) .dropdown-item.has-submenu {
    padding-right: 2em;
}

.navbar-nav .scroll-up,
.navbar-nav .scroll-down {
    position: absolute;
    display: none;
    visibility: hidden;
    height: 20px;
    overflow: hidden;
    text-align: center;
}

.navbar-nav .scroll-up-arrow,
.navbar-nav .scroll-down-arrow {
    position: absolute;
    top: -2px;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-top: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid;
    border-left: 7px solid transparent;
}

.navbar-nav .scroll-down-arrow {
    top: 6px;
    border-top: 7px solid;
    border-right: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 7px solid transparent;
}

.navbar-nav.sm-collapsible .dropdown-menu .dropdown-menu {
    margin: .5em;
}

.navbar-nav:not([data-sm-skip]) .dropdown-item {
    white-space: normal;
}

.navbar-nav:not(.sm-collapsible) .sm-nowrap>li>.dropdown-item {
    white-space: nowrap;
}

/* =================smartmenus css ends here================= */
/* =================slick css ends here================= */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

.slick-slide img {
    display: block;
    width: 100%
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.slick-loading .slick-list {
    background: #fff url('../images/ajax-loader.gif') center center no-repeat;
}

.slick-prev,
.slick-next {
    z-index: 99;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    float: left;
    padding: 0;
    margin-top: -25px\9;
    /*lte IE 8*/
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    width: 62px;
    height: 63px;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: .3;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'font Awesome 5 Free';
    font-weight: 900;
    font-size: 50px;
    line-height: 1;
    opacity: 0.9;
    color: #fff;
    text-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: transparent;
    border-radius: 50%;
    display: inline-block;
    padding: 0;
}

.slick-prev {
    left: 15px;
}

.slick-prev:before {
    content: "\f053";
}

.slick-next {
    right: 15px;
}

.slick-next:before {
    content: "\f054";
}

.slick-slider {
    margin-bottom: 0;
    padding-bottom: 45px;
}

.slick-dots {
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
    vertical-align: top;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0 0px;
    padding: 0;
    text-align: center;
    cursor: pointer;
    vertical-align: top;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: inline-block;
    width: 15px;
    height: 15px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
    opacity: 1;
    border: solid 1px #000;
    border-radius: 50%;
    vertical-align: top;
    margin: 5px 6px;
}

.slick-dots li.slick-active button,
.slick-dots li:hover button {
    opacity: 1;
    background-color: #000;
}

.white-dots .slick-dots li button {
    border-color: #fff;
    background: #fff;
    opacity: 0.4;
}

.white-dots .slick-dots li.slick-active button,
.white-dots .slick-dots li:hover button {
    background-color: #fff;
    opacity: 1;
}

/* =================slick css end here=================  */
/* =================reset css starts here=================  */
* {
    margin: 0;
    padding: 0;
    z-index: 99;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li,
body,
html,
form,
fieldset {
    margin: 0;
    padding: 0;
    outline: none;
    border: 0
}

a {
    text-decoration: none;
    border: 0;
    outline: 0;
}

ul {
    list-style: none;
}

a:focus,
input:focus,
textarea:focus,
*:focus {
    outline: 0 !important;
}

/* =================reset css ends here================= */
/* =================core css starts here================= */
body {
    font-size: 16px;
    line-height: 27px;
    font-weight: 400;
    font-family: "Lexend", sans-serif;
    color: #333;
    background: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.container {
    width: calc(100% - 12px);
    max-width: 1300px;
}

a,
input,
button {
    display: inline-block;
    text-decoration: none;
    color: inherit;
    outline: none;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
}

a img {
    border: 0px none;
}

a:hover {
    outline: none;
    color: #00B58B;
    text-decoration: none;
}

a:active {
    outline: none;
    text-decoration: none;
}

a:focus {
    outline: none;
    outline-offset: 0px;
    text-decoration: none;
    color: inherit;
}

::-webkit-input-placeholder {
    color: #000;
    opacity: 0.5;
}

::-moz-placeholder {
    color: #000;
    opacity: 0.5;
}

:-moz-placeholder {
    color: #000;
    opacity: 0.5;
}

:-ms-input-placeholder {
    color: #000;
    opacity: 0.5;
}

.os-animation {
    opacity: 0;
}

.os-animation.animated {
    opacity: 1;
}

img {
    max-width: 100%;
    border: 0;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
    padding: 0px;
    margin-bottom: 24px;
    line-height: 1.2;
    font-weight: 600;
    color: #24356F;
}

h1 {
    font-size: 40px;
}

h2 {
    font-size: 36px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 22px;
}

h6 {
    font-size: 20px;
}

p {
    margin: 0px;
    padding: 0px;
    margin-bottom: 18px;
}

strong {
    font-weight: 700;
}

b {
    font-weight: 400;
}

p:last-child {
    margin-bottom: 0;
}

.btn {
    border-radius: 25px;
    font-weight: 500;
    padding: 12px 25px;
    font-size: 17px;
    line-height: 22px;
    box-shadow: none;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
}

.btn-default,
.btn-default:focus {
    color: #fff;
    background-color: #00B58B;
    border: solid 1px #00B58B;
}

.btn-default:hover,
.btn-default:active {
    color: #ffffffd3;
    background-color: #009875;
    border-color: #009875;
}

.btn-white,
.btn-white:focus {
    color: #000000ce;
    background-color: #fff;
    border: solid 1px #fff;
}

.btn-white:hover,
.btn-white:active {
    color: #000;
    background-color: #f5f5f5;
    border-color: #f5f5f5;
}

.btn-primary,
.btn-primary:focus {
    color: #009875;
    background-color: transparent;
    border: solid 1px #009875;
}

.btn-primary:hover,
.btn-primary:active {
    color: #fff;
    background-color: #009875;
    border-color: #009875;
}

.btn-default.btn-white:hover,
.btn-default.btn-white:active {
    background-color: #00B58B;
    border-color: #00B58B;
    color: #fff;
}

.btn.btn-block {
    min-width: 100%;
}

.btn+.btn {
    margin-left: 15px;
}

.btn-white-bg,
.btn-white-bg:focus {
    color: #243571;
    background-color: #fff;
    border: solid 1px #fff;
    box-shadow: 6px 6px rgb(0 0 0/5%) !important;
}

.btn-white-bg:hover,
.btn-white-bg:active {
    color: #fff;
    background-color: #243571;
    border-color: #243571;
}

ul:not([class]) {
    list-style: none;
    margin-bottom: 15px;
    text-align: left;
    line-height: 22px;
}

ul:not([class])>li {
    padding-left: 16px;
    position: relative;
    margin-bottom: 14px;
}

ul:not([class])>li:last-child {
    margin-bottom: 0;
}

ul:not([class])>li:before {
    content: '';
    position: absolute;
    left: 2px;
    top: 10px;
    background: #000;
    height: 5px;
    width: 5px;
    border-radius: 50%;
}

.grey-bg {
    background: #f9f9f9;
}

.content-container {
    padding: 80px 0;
    scroll-margin-top: 120px;
    z-index: 91;
    position: relative;
}

.heading {
    margin-bottom: 44px;
}

.heading h6 {
    color: #00B58B;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 5px;
}

.heading h3 {
    font-size: 40px;
    font-weight: 600;
    margin-bottom: 0;
}

.heading h4 {
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 0;
}

.heading p {
    margin-bottom: 0;
    margin-top: 15px;
}

/* =================core css ends here================= */
/* ================= Header Start ================= */
.navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none !important;
}

#header {
    color: #1C1C1C;
    position: sticky;
    left: 0;
    top: 0;
    right: 0;
    padding: 0;
    z-index: 9999;
    background-color: #fff;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    display: flex;
    align-items: center;
    width: 100%;
}

.fixed #header {
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.1);
}

.navbar {
    padding: 10px 0;
    width: 100%;
    height: 100px;
}

.navbar-brand {
    width: 104px;
    height: 104px;
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 999;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: -25px;
    border-radius: 50%;

    img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
}


.navbar-expand-lg .navbar-nav .nav-item {
    margin: 0 24px;
}

.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 16px;
    line-height: 43px;
    text-transform: capitalize;
    font-weight: 400;
    color: #1C1C1C;
    padding: 0;
    margin: 0;
}

.navbar-expand-lg .navbar-nav .nav-item:hover .nav-link,
.navbar-expand-lg .navbar-nav .nav-item.active .nav-link {
    color: #00B58B;
}

.dropdown-toggle::after {
    display: none;
}

.nav-inside {
    width: 100%;
    padding: 0;
}

.header-right {
    margin-left: 15px;
}

.nav-inside-content {
    padding: 30px 0;
}

@media only screen and (min-width: 1200px) {
    .navbar-nav>li>.dropdown-menu {
        display: block !important;
        top: 100% !important;
        margin-top: 10px !important;
        opacity: 0;
        visibility: hidden;
        background: #fff;
        color: #fff;
        min-width: 240px;
        box-shadow: 0 5px 8px rgba(0, 0, 0, 0.2);
        border: 0;
        border-radius: 0;
        transition: all 0.1s ease-in;
        -moz-transition: all 0.1s ease-in;
        -webkit-transition: all 0.1s ease-in;
        padding: 7px;
    }

    .dropdown:hover .dropdown-menu {
        opacity: 1;
        visibility: visible;
        margin-top: 0px !important;
        transition: all 0.2s ease-in;
        -moz-transition: all 0.2s ease-in;
        -webkit-transition: all 0.2s ease-in;
    }

    .dropdown-item {
        color: #000;
        padding: 8px;
        line-height: 16px;
        margin: 1px 0;
        font-weight: 400;
        font-size: 15px;
    }

    .dropdown-item:focus,
    .dropdown-item:hover {
        color: #fff;
        background: #00B58B;
        padding-left: 12px;
    }
}

.navbar-toggler {
    width: 45px;
    height: 45px;
    border-radius: 0;
    cursor: pointer;
    text-decoration: none;
    padding: 0;
    border: 0;
    background: transparent;
    margin: 0;
    position: absolute;
    top: 0;
    right: 0;
}

.navbar-default .navbar-toggler:hover,
.navbar-default .navbar-toggler:focus {
    background: transparent;
}

.navbar-toggler:not([class="collapsed"]),
.navbar-toggler:not([class="collapsed"]):focus,
.navbar-toggler:not([class="collapsed"]):hover {
    background: transparent;
}

.navbar-toggler.collapsed,
.navbar-toggler.collapsed:focus,
.navbar-toggler.collapsed:hover {
    background: transparent;
}

.navbar-toggler .icon-bar {
    position: relative;
    display: inline-block;
    width: 22px;
    height: 4px;
    color: #243238;
    text-indent: -55px;
    margin-top: 0;
    background: transparent !important;
    transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    vertical-align: middle;
}

.navbar-toggler .icon-bar:before,
.navbar-toggler .icon-bar:after {
    content: '';
    width: 22px;
    height: 4px;
    background: #005983;
    position: absolute;
    left: 0;
    transition: all .2s ease-out;
}

.navbar-toggler.collapsed .icon-bar {
    background: #005983 !important;
}

.navbar-toggler.collapsed .icon-bar:before,
.navbar-toggler.collapsed .icon-bar:after {
    background: #005983;
}

.navbar-toggler.collapsed .icon-bar:before {
    top: -8px;
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
}

.navbar-toggler .icon-bar:before {
    top: 0;
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.navbar-toggler.collapsed .icon-bar:after {
    bottom: -8px;
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
}

.navbar-toggler .icon-bar:after {
    bottom: 0;
    -webkit-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}

.navbar-expand-lg .navbar-nav .nav-item:hover .nav-link,
.navbar-expand-lg .navbar-nav .nav-item.active .nav-link {
    color: #00B58B !important;
}

/* ================= Header End ================= */
/* ================= Footer Start ================= */
#footer {
    background: #f7f7f7;
    padding-block: 60px 20px;
    color: #292929;
    font-size: 14px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.footer-lower-list {
    font-size: 16px;
    line-height: 40px;
    display: flex;
    justify-content: center;
    gap: 5px 50px;
    flex-wrap: wrap;
}

.footer-lower-link span {
    width: 24px;
    display: inline-block;
    text-align: center;
}

.footer-logo {
    width: 110px;
    margin-inline: auto;
    margin-bottom: 20px;
}

.social-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
}

.social-link {
    width: 40px;
    height: 40px;
    text-align: center;
    background-color: #00B58B;
    font-size: 18px;
    color: #fff !important;
    line-height: 40px;
    border-radius: 25px;
}


.hero-container>img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
    z-index: -1;
}

.hero-container {
    position: relative;
    padding: 100px 0 320px !important;
    z-index: 1;
}

.hero-content {
    color: #ffffffc4;
    position: relative;
    z-index: 91;
    text-align: center;
}

.hero-content h1 {
    font-size: 50px;
    color: #fff;
}

.intro-content-wrapper span {
    font-size: 14px;
    background-color: #ff0000d1;
    color: #fff;
    padding: 3px 13px;
    border-radius: 20px;
}

.intro-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.intro-img {
    background-color: #fff;
    border: 1px solid #24356F;
    border-radius: 10px;
    overflow: hidden;
}

.intro-img-wrapper a {
    padding: 10px 20px;
    text-align: center;
    display: block;
    background: #24356F;
    color: #fff;
}

.intro-img-wrapper a:hover {
    background: #24356fe8;
}

.intro-wrapper {
    position: relative;
    display: flex;
    max-width: 1100px;
    margin-inline: auto;
    margin-top: -300px;
    background: #fff;
    padding: 40px;
    border-radius: 10px;
    align-items: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.intro-img-wrapper {
    width: 340px;
}

.intro-content-wrapper {
    width: calc(100% - 340px);
    padding-left: 40px;
}

/* ================= Footer End ================= */
/* ===================About Us Start=================== */
/* ========================================== 
! Large devices (desktops, less than 1200px)
=========================================== */
@media (max-width: 991.98px) {
    #header {
        background: #fff;
    }

    .navbar {
        width: 100%;
        height: 80px;
    }

    .about_banner_section {
        margin-top: 0px;
    }

    .navbar-toggler {
        width: 54px;
        height: 44px;
        border-radius: 0;
        cursor: pointer;
        text-decoration: none;
        padding: 0;
        border: 0;
        background: transparent;
        margin: 0;
        position: absolute;
        right: 6px;
        top: 50%;
        z-index: 999;
        transform: translateY(-50%);
    }

    .navbar-default .navbar-toggler:hover,
    .navbar-default .navbar-toggler:focus {
        background: transparent;
    }

    .navbar-toggler:not([class="collapsed"]),
    .navbar-toggler:not([class="collapsed"]):focus,
    .navbar-toggler:not([class="collapsed"]):hover {
        background: transparent;
    }

    .navbar-toggler.collapsed,
    .navbar-toggler.collapsed:focus,
    .navbar-toggler.collapsed:hover {
        background: transparent;
    }

    .home .navbar-toggler.collapsed,
    .home .navbar-toggler.collapsed:focus,
    .home .navbar-toggler.collapsed:hover {
        background: transparent;
    }

    .navbar-toggler .navbar-toggler-icon {
        position: relative;
        display: inline-block;
        width: 30px;
        height: 3px;
        color: #243238;
        text-indent: -55px;
        margin-top: 0;
        background: transparent !important;
        transition: all .2s ease-out;
        -webkit-transition: all .2s ease-out;
        -moz-transition: all .2s ease-out;
        -ms-transition: all .2s ease-out;
        vertical-align: middle;
    }

    .navbar-toggler .navbar-toggler-icon:before,
    .navbar-toggler .navbar-toggler-icon:after {
        content: '';
        width: 30px;
        height: 3px;
        background: #00B58B;
        position: absolute;
        left: 0;
        transition: all .2s ease-out;
    }

    .navbar-toggler.collapsed .navbar-toggler-icon {
        background: #00B58B !important;
    }

    .navbar-toggler.collapsed .navbar-toggler-icon:before,
    .navbar-toggler.collapsed .navbar-toggler-icon:after {
        background: #00B58B;
    }

    .navbar-toggler.collapsed .navbar-toggler-icon:before {
        top: -10px;
        -webkit-transform: rotateZ(0deg);
        -moz-transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -o-transform: rotateZ(0deg);
        transform: rotateZ(0deg);
    }

    .navbar-toggler .navbar-toggler-icon:before {
        top: 0;
        -webkit-transform: rotateZ(45deg);
        -moz-transform: rotateZ(45deg);
        -ms-transform: rotateZ(45deg);
        -o-transform: rotateZ(45deg);
        transform: rotateZ(45deg);
    }

    .navbar-toggler.collapsed .navbar-toggler-icon:after {
        bottom: -10px;
        -webkit-transform: rotateZ(0deg);
        -moz-transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -o-transform: rotateZ(0deg);
        transform: rotateZ(0deg);
    }

    .navbar-toggler .navbar-toggler-icon:after {
        bottom: 0;
        -webkit-transform: rotateZ(-45deg);
        -moz-transform: rotateZ(-45deg);
        -ms-transform: rotateZ(-45deg);
        -o-transform: rotateZ(-45deg);
        transform: rotateZ(-45deg);
    }

    .header-right {
        position: relative;
        z-index: 999;
        margin-right: 50px;
    }

    .navbar-collapse,
    .navbar-collapse.collapsing {
        position: fixed;
        top: 80px;
        left: 0;
        background: #fff;
        padding: 0;
        z-index: 99;
        margin: 0;
        border: 0;
        overflow-y: auto;
        bottom: 0;
        width: 100%;
        height: 0;
        display: block !important;
        transition: all .3s cubic-bezier(0.77, 0.2, 0.05, 1.0);
    }

    .navbar .collapse.show {
        height: calc(100vh - 80px);
    }

    .navbar-inside {
        height: calc(100vh - 80px);
        padding: 0 25px;
        display: flex;
        flex-flow: column;
        padding-bottom: 20px;
        padding-top: 70px;
    }

    .navbar-expand-lg .navbar-nav .nav-item {
        padding: 0;
        margin: 0;
        border-bottom: solid 1px #00B58B;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 16px;
        line-height: 22px;
        padding: 15px 0;
        position: relative;
        color: #333;
    }

    .navbar-nav.sm-collapsible .sub-arrow {
        border: 0;
        margin: 0;
        width: auto;
        font-size: 30px;
        line-height: 53px;
        top: 0;
        height: 44px;
        color: #00B58B;
        width: 100%;
        text-align: end;
        padding-right: 8px;
    }


    .content-container {
        padding: 50px 0;
    }

    .navbar-inside .navbar-nav {
        padding-bottom: 20px;
    }
}

/*==========================================
! Medium devices (tablets, less than 992px)
========================================== */
@media (max-width: 991.98px) {
    body {
        font-size: 16px;
    }

    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 27px;
    }

    h3 {
        font-size: 23px;
    }

    h4 {
        font-size: 20px;
    }

    h5 {
        font-size: 18px;
    }

    h6 {
        font-size: 16px;
    }

    .heading h3 {
        font-size: 26px;
    }

    .heading h4 {
        font-size: 23px;
    }

    .navbar-brand {
        width: 90px;
        margin-bottom: -42px;
    }

    .hero-content h1 {
        font-size: 44px;
    }

    .intro-wrapper {
        padding: 30px;
        align-items: self-start;
    }

    .intro-img-wrapper {
        width: 240px;
    }

    .intro-content-wrapper {
        width: calc(100% - 240px);
        padding-left: 30px;
    }
}

/* =================================================  
 ! Small devices (landscape phones, less than 768px)
 ================================================= */
@media (max-width: 767.98px) {



    .hero-content h1 {
        font-size: 36px;
    }

    .btn+.btn {
        margin-left: 10px;
    }

    .btn {
        font-size: 14px;
        min-width: 120px;
        padding: 10px 20px;
    }

    .intro-img-wrapper {
        width: 100%;
        max-width: 400px;
    }

    .intro-wrapper {
        flex-direction: column;
        padding: 24px;
    }

    .intro-content-wrapper {
        width: 100%;
        padding: 0;
        margin-top: 30px;
    }
}

/* ======================================================
 ! Extra small devices (portrait phones, less than 576px)
 ====================================================== */

@media (max-width: 399.98px) {}